@charset "utf-8";
/* CSS Document */


body { font-size:13px; font-family: Arial,"新宋体";
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

img {border:0}

a{ color:#000; text-decoration:none;}
a:hover{ color:#48ADF3;}
ul{ margin-left:15px; padding:0px; text-align:left; list-style:none;}
li{ line-height:25px; padding-right:2px; }


.shang-ding{ width:1000px; height:28px; background: url(../ext_images/gfs.jpg); }
.shang-ding2{float:right; width:90px; height:28px; line-height:28px; background:url(../ext_images/ssjj.jpg);  background-position:left; background-repeat:no-repeat; margin-right:10px; font-weight:200;}
.shang-logo{ width:1000px; height:144px; background:url(../ext_images/tou.jpg);}
.s-daohangtiao{ color:#FFFFFF; font-size:11pt; width:1000px; height:35px; line-height:35px; background: url(../ext_images/daohang.jpg);}
.s-daohangtiao a{ font-weight:bold; color:#FFFFFF; font-size:11pt;  float: inherit; padding-left:6px; padding-right:6px;}
.s-daohangtiao a:hover{ text-decoration: underline;}
#ccc{ border:none;}

<!--
#zuo-bu{ width:224px; height:auto;  float:left;}
.zuo-kuang{border-bottom:#0099CC solid 1px;  background: url(../ext_images/jj114.jpg) ; margin:0 auto 8px;  width:224px; height:262px;}

.biaoti{
			width:224px;
			height:29px;
			text-align:left;			
			line-height:29px; 
			background: url(../ext_images/ttoo.jpg);
	}






.anniu{ 
		width:150px; 
		height:35px; font-weight:bold;
		line-height:35px; font-size:11pt;
		background:url(../ext_images/sanjiao.jpg); 
		background-position:left; 
		background-repeat:no-repeat;
		margin:auto;
		text-align:center;
   }




.anniu a{ color:#0000FF;} 
.anniu a:hover{ color:#0000FF;}
.wenzi{ float:left; text-indent:25px; color: #fff; font-size:11pt;font-weight:bold; }
.gengduo{ float:right; margin-top:5px; margin-right:5px;}
-->

<!--
#you-bu{width:200px; height:auto; float:right;text-align:center;}
.liuyan-ben{ width:195px; height:35px; font-size:11pt; color:#FF9966; font-weight:bold; margin-bottom:5px; background: url(../ext_images/gfh.jpg); line-height:35px; color:#0000FF;}
#zi-kuang{ width:195px; height:auto;background:#eff5f6;}
.you-kuang{ width:196px; background:url(../ext_images/jj.jpg); border-bottom:#d0cfcf solid 1px; height:auto; margin-bottom:5px; }
.you-kuang li{line-height:120%;margin-bottom:3px;}
.you-tou{ width:196px; height:31px; font-size:11pt; font-weight:bold; color:#FF6600; background: url(../ext_images/ss11.jpg); margin-bottom:5px; line-height:31px; color:#0000FF; }
-->
/* 中部 */
<!--
#zhong-bu{ width:550px; height:auto; margin-left:15px; border-right:#CCCCCC solid 1px; float:left;}
.zhong-k{ width:540px; height:auto;}

.zhong-k2{ width:540px; height:auto;}
.zhong-k2 ul{ margin:0px; padding:0px;}
.zhong-k2 li{ line-height:25px; text-indent:20px; color:#005fa9; border-bottom:#CCCCCC solid 1px; background:url(../ext_images/sj.jpg); background-position:left; background-repeat:no-repeat;}
.zhong-k2 a{ color:#005fa9; }
.zhong-k2 a:hover{  color:#009966;}

.zhong-s2{ width:530px; height:25px;  font-weight:bold; text-indent:25px;  line-height:25px; text-align:left; background: url(../ext_images/ml.jpg); color:#fff}
.zhong-s{ width:530px; height:25px;  font-weight:bold; text-indent:25px;  line-height:25px; text-align:left; background: url(../ext_images/ml.jpg);color:#fff}
-->
<!--
.fw-k{ width:224px; float:left; margin-bottom:10px;  margin-top:8px; background: url(../ext_images/xxx.jpg); background-position:bottom;}
.fw-s{ 
			width:195px; 
			text-align:left; 
			font-size:12pt; 
			font-weight:bold;
			text-indent:30px; 
			line-height:38px; 
			height:38px; color:#FF6600;
			background:url(../ext_images/kf.jpg);
			color:#0000FF;
  }
-->
/* 框架 */
<!--
#rongqi{ width:1000px; height:auto;}
#shang{ width:1000px; height:215px;}
#zhong{ width:1000px; height:auto;background-color: #fff;}
#xia{ width:1000px; height:101px; padding-top:40px; clear:both; background:url(../ext_images/jj4545.jpg)}
-->

#qkxxcontent ul{
padding-top:4px;

}

#qkxxcontent li
{
line-height:110%;
margin-top:2px;
}
INPUT.inptbtn2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #FFFFFF; VERTICAL-ALIGN: bottom; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 18px; TEXT-DECORATION: none
}
.column_name_value
{
line-height:300%;
font-size:16px;
font-weight:600;
}

.article_name_value
{
line-height:180%;
}